Home » Infrastructure » Linux » Unable to initialize Java VM (java, 1.4.2_04, Linux )
Unable to initialize Java VM [message #387272] Wed, 18 February 2009 12:00 Go to next message
asito
Messages: 6
Registered: February 2009
Junior Member
Hi all on this forum.

I'm having problems trying to integrate Oracle Forms 6i with Web Services.

I've posted the isue into de Forms Forum, but I have not much luck until now.

The details are in http://www.orafaq.com/forum/t/140680/0/

Some context data are the following:
Quote:
Linux oriondesa.capgemini.es 2.6.9-67.ELsmp #1 SMP Wed Nov 7 13:58:04 EST 2007 i686 i686 i386 GNU/Linux

Oracle HTTP Server Powered by Apache/1.3.19

java version 1.4.2_04

----------------------------------------
Database Server
----------------------------------------
RDBMS : 10.2.0.2.0
Oracle Applications : 11.5.10.2
Machine : oriondesa.capgemini.es

----------------------------------------
Forms Server
----------------------------------------
Oracle Forms Version : 6.0.8.27.0
Application Object Library : 11.5.0
Machine : ORIONDESA.CAPGEMINI.ES



Please, if someone could guide me to solve my problem, I will appreciate it very much.

At less, can anybody tell me where are the log files that I have to look for analize what is causing the error?

Thanks a lot,
Alejandro.
Re: Unable to initialize Java VM [message #387515 is a reply to message #387272] Thu, 19 February 2009 12:30 Go to previous messageGo to next message
babuknb
Messages: 1734
Registered: December 2005
Location: NJ
Senior Member


Are you sure; version 1.4.2_04 is support??

Try to upgrade JVM Version.
Re: Unable to initialize Java VM [message #387813 is a reply to message #387515] Fri, 20 February 2009 12:52 Go to previous messageGo to next message
asito
Messages: 6
Registered: February 2009
Junior Member
Yes. Java versions 1.4.2_xx are supported by Sun. Also, it's the certified (stabilized) version for Oracle Applications 11i. All this application, Oracle e-Business Suite 11.5.10.2, is running well (not only in my customer installations), and runs in a java environment. So, I can not change the java version.

The fact is that my problem is that I can't invoke java methods from Oracle Forms 6i running by Oracle Applications in the host (because of the error Unable to initialize Java VM).
But in the client side, that is if I run a simple form that make java calls from the Form Builder in my development environment (Windows XP), all runs ok.

Any other idea?
Re: Unable to initialize Java VM [message #388222 is a reply to message #387813] Mon, 23 February 2009 22:39 Go to previous messageGo to next message
babuknb
Messages: 1734
Registered: December 2005
Location: NJ
Senior Member


Raise TAR to Metalink.
Re: Unable to initialize Java VM [message #388444 is a reply to message #388222] Tue, 24 February 2009 16:24 Go to previous messageGo to next message
asito
Messages: 6
Registered: February 2009
Junior Member
I've already opened an SR at Metalink (nro 7358929.993).

No much luck uptil now...
Re: Unable to initialize Java VM [message #388531 is a reply to message #388444] Wed, 25 February 2009 04:07 Go to previous message
babuknb
Messages: 1734
Registered: December 2005
Location: NJ
Senior Member

We don't have permission to view your SR

Requesting to you; Please change your severity to metalik.
Previous Topic: error while loading shared libraries: librt.so.1 (merged)
Next Topic: Unable to start oracle installtion on linux
Goto Forum:
  


Current Time: Mon Dec 05 02:55:32 CST 2016

Total time taken to generate the page: 0.16444 seconds